## r-cran-maxstat 0.7-25

=== debian/changelog ===
r-cran-maxstat (0.7-25-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 16:59:18 +0200

r-cran-maxstat (0.7-25-1) unstable; urgency=medium

  * Initial release (closes: #956025)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 13:21:30 +0200
