=== debian/control ===
Source: r-cran-maxstat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-exactranktests,
               r-cran-mvtnorm
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxstat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxstat.git
Homepage: https://cran.r-project.org/package=maxstat
Rules-Requires-Root: no

Package: r-cran-maxstat
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R maximally selected rank statistics
 This GNU R package provides functions to investigate maximally selected
 rank statistics with several p-value approximations.
