=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/maxstat_([-\d.]*)\.tar\.gz
