=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-th.data,
        r-cran-survival
Restrictions: allow-stderr
